<?xml version="1.0"?>
<log>
<logentry
   revision="8765">
<author>abzalb</author>
<date>2020-03-08T06:34:33.878483Z</date>
<msg>client JKS update</msg>
</logentry>
<logentry
   revision="8745">
<author>asanSh</author>
<date>2019-09-08T06:32:46.253194Z</date>
<msg>задача по отображению объема в окне сделки и заявки</msg>
</logentry>
<logentry
   revision="8744">
<author>asanSh</author>
<date>2019-08-30T16:01:00.132530Z</date>
<msg>откат задачи про десиарилизации окон при изменения пароля</msg>
</logentry>
<logentry
   revision="8743">
<author>asanSh</author>
<date>2019-08-30T11:03:34.407290Z</date>
<msg>ЗНИ 42. Изменение стакана котировок</msg>
</logentry>
<logentry
   revision="8725">
<author>abzalb</author>
<date>2019-07-18T04:48:45.933770Z</date>
<msg>Касательно окна позиции. в какой-то момент перестают обновляться позиции либо плановые на покупку, либо на продажу</msg>
</logentry>
</log>
